p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_130000_menuabrasif_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_130000_menuabrasif_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_130000_menuabrasif_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box4 {display:block;overflow:hidden;position:absolute;left:522px;top:275px;width:475px;height:700px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_130000_menuabrasif_Box4.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:743px;top:309px;width:243px;height:612px;z-index:19;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:536px;top:280px;width:447px;height:19px;z-index:20;}
#Img18 {display:none;overflow:hidden;position:absolute;left:528px;top:329px;width:208px;height:95px;z-index:21;min-width:208px;}
#Img18Inner {position: absolute;width:208px;height:95px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:557px;top:306px;width:152px;height:143px;z-index:22;min-width:152px;}
#Img19Inner {position: absolute;width:152px;height:143px;border:0px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:525px;top:334px;width:211px;height:80px;z-index:23;min-width:211px;}
#Img20Inner {position: absolute;width:211px;height:80px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:552px;top:304px;width:167px;height:165px;z-index:24;min-width:167px;}
#Img17Inner {position: absolute;width:167px;height:165px;border:0px;}
#Img23 {display:none;overflow:hidden;position:absolute;left:569px;top:495px;width:127px;height:130px;z-index:25;min-width:127px;}
#Img23Inner {position: absolute;width:127px;height:130px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:529px;top:500px;width:207px;height:113px;z-index:26;min-width:207px;}
#Img24Inner {position: absolute;width:207px;height:113px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:529px;top:493px;width:207px;height:145px;z-index:27;min-width:207px;}
#Img25Inner {position: absolute;width:207px;height:145px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:528px;top:494px;width:204px;height:113px;z-index:28;min-width:204px;}
#Img22Inner {position: absolute;width:204px;height:113px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:529px;top:495px;width:207px;height:124px;z-index:29;min-width:207px;}
#Img26Inner {position: absolute;width:207px;height:124px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:541px;top:508px;width:187px;height:111px;z-index:30;min-width:187px;}
#Img21Inner {position: absolute;width:187px;height:111px;border:0px;}
#G_Cadre_Autre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:31;}
#Box5 {display:block;overflow:hidden;position:absolute;left:21px;top:275px;width:475px;height:700px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_130000_menuabrasif_Box4.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:34px;top:280px;width:447px;height:19px;z-index:33;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:241px;top:310px;width:243px;height:612px;z-index:34;}
#Img3 {display:none;overflow:hidden;position:absolute;left:33px;top:305px;width:197px;height:197px;z-index:35;min-width:197px;}
#Img3Inner {position: absolute;width:197px;height:197px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:33px;top:305px;width:196px;height:197px;z-index:36;min-width:196px;}
#Img4Inner {position: absolute;width:196px;height:197px;border:0px;}
#Img5 {display:none;overflow:hidden;position:absolute;left:34px;top:305px;width:195px;height:197px;z-index:37;min-width:195px;}
#Img5Inner {position: absolute;width:195px;height:197px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:33px;top:308px;width:197px;height:191px;z-index:38;min-width:197px;}
#Img6Inner {position: absolute;width:197px;height:191px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:33px;top:305px;width:196px;height:197px;z-index:39;min-width:196px;}
#Img1Inner {position: absolute;width:196px;height:197px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:34px;top:509px;width:197px;height:195px;z-index:40;min-width:197px;}
#Img8Inner {position: absolute;width:197px;height:195px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:34px;top:509px;width:197px;height:195px;z-index:41;min-width:197px;}
#Img10Inner {position: absolute;width:197px;height:195px;border:0px;}
#Img11 {display:none;overflow:hidden;position:absolute;left:34px;top:508px;width:197px;height:197px;z-index:42;min-width:197px;}
#Img11Inner {position: absolute;width:197px;height:197px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:35px;top:508px;width:195px;height:197px;z-index:43;min-width:195px;}
#Img12Inner {position: absolute;width:195px;height:197px;border:0px;}
#Img13 {display:none;overflow:hidden;position:absolute;left:34px;top:508px;width:196px;height:197px;z-index:44;min-width:196px;}
#Img13Inner {position: absolute;width:196px;height:197px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:51px;top:508px;width:172px;height:196px;z-index:45;min-width:172px;}
#Img16Inner {position: absolute;width:172px;height:196px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:34px;top:507px;width:195px;height:197px;z-index:46;min-width:195px;}
#Img7Inner {position: absolute;width:195px;height:197px;border:0px;}
#G_Cadre_Disques {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:47;}
